/**
 * @file
 * Subtheme specific CSS.
 */

body a:hover {
    /*color:inherit;*/
}

.euaa-mobile-menu__area .euaa-dropdown-menu {
  display: none;
}

.footer-area .field--name-body {
  display: inline;
}
  .footer-area .field--name-body p {
    display: inline;
  }

body .site-footer {
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

body .nav-link:focus, body .nav-link:hover {
  color: inherit;
}

body .site-footer .block {
  margin: 0;
  border: 0px none;
  padding: 0px;
}

body .site-footer .content {
  color: inherit;
  font-size: 1rem;
}

body .node .field--type-image {
  float: none;
  margin: 0;
}

.a11y-paragraphs-tabs__wrapper .tabs-allowed .tabs-panel {
  border: 0px none;
}

p img,
.paragraph--type--a11y-paragraphs-tab-content img {
  margin-right: 5px;
}

.field--name-field-media-image {
  margin-right: 5px;
}

body.page-view-procurements table {
  caption-side: top;
}

body.page-view-procurements table caption {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0.5rem;
}

/* Overriding top margin in header area */
.node__content {
    margin-top: 0px;
}

.align-center {
  text-align: center;
}
